<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Thomson-Minimal Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="simpletemplate/index.html">

      <div align="center">
        <img src="images/logonaty.png" style= "width: 50px" align="center" >

      </div>
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
         <li class="nav-item  active"><a class="nav-link" href="introductiontodigitalfabrication.html">Return</a></li>
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Main Page</a></li>

         <li class="nav-item  active"><a class="nav-link" href="about.html">About Me</a></li>



			   <li class="nav-item"><a class="nav-link" href="https://gitlab.com/flu">Gitlab Repo</a></li>
			</ul>
		</div>
	</div>
</nav>





<!-- Header Close -->




  <div class="container">
<!-- <div class="col-12"> -->
<div class="text-center">
  <img src="images/narrating-01.png" style="max-width: 1000px; align:center;">
</div>
      <!-- </div> -->



<div class="col-lg-12 col-xs-12">
<section class="section blog-post" style="padding: 100px 180px;">
	<div class="container">
		<div class="row">
			<!-- <div class="col-lg-6"> -->
				<article class="single-post">
          <div class= "middle" align="justify">

            <p>
                <h1>😁😅🤩😇🥶🤯🧐</h1>

              This course was led by Kate Armstrong- leader of communications at FabLab Barcelona and an Australian designer concerned with the intersection of creative industries and climate change.
</p>
<p>
              The week of “Narrating Emergent Futures” translated the importance of visual and spoken communication and storytelling in today’s culture to inspire and transform the perception of the wider public as well as it introduced us, designers of emergent futures, with our place within the cultural space.



</p>
<p>
          What is culture?

      I have learnt that culture is what drives change in society and ourselves. It is an operating system for groups of people, holding a measure in terms of how things are going to operate.

      <p>


      </p>

</p>
<p>
              We were introduced to the skeleton of 11 objectives/ideas about cultural space, we need to familiarise with and keep in mind while designing communication materials and stories around interventions and while designing the interventions themselves.
            </p>
            <p>
            <img src="images/11things-01-01.jpg" style="max-width: 700px; align:center;">
          </p>

            <p>

            This skeleton included philosophical and political ideas, historical facts relevant to the present situation and futuristic concepts. We also discussed the need to stay extremely critical about the lenses which we look through, need to keep checking ourselves if we are asking the right questions as well as the importance of well-considered representation of identities and semiotics.

<p>
              “The best reason to learn history is not to predict the future but to free yourself of the past and imagine alternative destinies. “
</p>
<p>
              I think that the main message and learning point was to be careful with the hidden layers of what we are communicating, how are we communicating, who are we communicating to, when and where are we communicating it. Lack of knowledge about cultural aspect can lead to misleading design flaws and biases. For example, advertising for cleaning product with women as the main actor can be perceived as sexual and stereotypic.
            </p>
            <p>
            <img src="images/cleaning.jpg" style="max-width: 700px; align:center;">
          </p>
<p>
              The of the concept of culture seen not only as material, considering stuff at the core but also the one based on ideas and concepts was interesting to me. For example, crossing the road and automatic choice of looking first right or left can be strongly cultural.
</p>
<p>
              “The ideas that we attribute to object change how we perceive it.”
</p>
<p>
              We have discussed the shift in thinking between modernism and postmodernism and recognised postmodernism as a source of radical change as it gave us new ways of thinking about thought and ability to analyse critically. I think that the core of our practice and mindset is that we can not only live in a modernist mindset and accept the way things are. We need to question everything.
</p>
<p>
              Later in the week, Git and open source became the main topic. I think that the open-source is a fantastic shift in thinking of 21st century as it pushes the productivity of makers and thinkers society to the maximum. People can “mimic the masters” learn and push the ideas further, build on someone else project, push it in a different direction or improve it. It symbolises a global cross-disciplinary collaboration for change an innovation.
</p>
<p>
              Another essential learning in this week for me was learning about presenting our work. I think that presentation, selling the idea is often key to success. Kate taught us about the importance of staying concise, clear and to the point while explaining our thoughts to the audience.
              I think that I often struggle repeating myself, with refining as well as with expressing myself in general. This class helped me a lot with this. Sometimes less is more, and I try to keep it in mind. I also realised that taking things too seriously in design leads to overthinking, getting stuck and losing the audience. What would happen if everyone starts taking themselves and life less seriously? How would this change the predestinated future of unhappiness?
</p>
<p>
              Thinking about how we are going to present ourselves as designers and personalities through this website has become an assignment for the week. I have moved from my original ideas completely as I realised I wanted to keep it quiet, elegant and minimalistic yet playful and naive.
</p>
<p>Original ideas: </p>
<img src="images/screen.jpg" style="max-width: 700px; align:center;">
<p>
</p>

<img src="images/screen2.jpg" style="max-width: 700px; align:center;">


        </div>

	<div class="single-post-content mt-4">
		<!-- <div class="post-meta mb-4">

		</div> -->
		<div class="share mt-4">
			<ul class="list-inline">
				<li class="mb-3">Share Now :</li>
				<li class="list-inline-item"><a href="#"><i class="ti-facebook mr-2"></i> Facebook</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-twitter mr-2"></i> Twitter</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-linkedin mr-2"></i> Linkedin</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-pinterest mr-2"></i> Pinterest</a></li>
			</ul>
		</div>
	</div>
  </article>


</div>
			</div>
		</div>
	</div>
</section>

<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
